=== debian/control ===
Source: ros-humble-pmb2-simulation
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pmb2-simulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pmb2-gazebo, ros-humble-ros-workspace
Description: PMB2-specific simulation components.
 These include plugins and launch scripts necessary for running PMB2 in simulation.
